From: Markus Koschany <apo@debian.org>
Date: Fri, 26 Nov 2021 22:40:50 +0100
Subject: make-assets.sh-for-Debian

Forwarded: not-needed
---
 tools/make-assets.sh | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

diff --git a/tools/make-assets.sh b/tools/make-assets.sh
index 3850f35..c2dca11 100755
--- a/tools/make-assets.sh
+++ b/tools/make-assets.sh
@@ -13,11 +13,9 @@ cp -R ./assets $DES/
 
 mkdir $DES/thirdparties
 
-git submodule update --depth 1 --init
-UASSETS=submodules/uAssets
+UASSETS=./uAssets
 
 cp -R $UASSETS/thirdparties/easylist-downloads.adblockplus.org $DES/thirdparties/
-cp -R $UASSETS/thirdparties/pgl.yoyo.org                       $DES/thirdparties/
 cp -R $UASSETS/thirdparties/publicsuffix.org                   $DES/thirdparties/
 cp -R $UASSETS/thirdparties/urlhaus-filter                     $DES/thirdparties/
 
